probe::udp.disconnect
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::udp.disconnect — Fires when a process requests for a UDP disconnection

## Synopsis

    udp.disconnect

## Values

`family`

  IP address family

`sock`

  Network socket used by the process

`sport`

  UDP source port

`dport`

  UDP destination port

`daddr`

  A string representing the destination IP address

`saddr`

  A string representing the source IP address

`flags`

  Flags (e.g. FIN, etc)

`name`

  The name of this probe

## Context

The process which requests a UDP disconnection

Prev | Up | Next
probe::tcp.setsockopt.return | Home | probe::udp.disconnect.return